/* Get document height (cross-browser) */
function getDocHeight() {
    var D = document;
    return Math.max(D.body.scrollHeight, D.documentElement.scrollHeight, D.body.offsetHeight,
            D.documentElement.offsetHeight, D.body.clientHeight, D.documentElement.clientHeight);
}

/* Get document width (cross-browser) */
function getDocWidth() {
    var D = document;
    return Math.max(D.body.scrollWidth, D.documentElement.scrollWidth, D.body.offsetWidth,
            D.documentElement.offsetWidth, D.body.clientWidth, D.documentElement.clientWidth);
}

/* IFrame sizing depending on client window size */
function pageResize() {
    var subFrameStyle = document.getElementById("subFrame").style;
    subFrameStyle.height = parseInt(getDocHeight()) - 95;
    subFrameStyle.width = parseInt(getDocWidth()) - 285;
}